langcode: en
status: true
dependencies: {  }
name: 16_9_50_1200x675
label: '16:9 50% (1200x675)'
effects:
  cc099159-9fba-4a49-8030-a5f3e9a00e12:
    uuid: cc099159-9fba-4a49-8030-a5f3e9a00e12
    id: image_scale_and_crop
    weight: 1
    data:
      width: 600
      height: 338
      anchor: center-center
  2b581ad4-d50b-42f3-b63a-fba4eb7effe5:
    uuid: 2b581ad4-d50b-42f3-b63a-fba4eb7effe5
    id: image_convert
    weight: 2
    data:
      extension: webp
